#ifndef GAME_H
#define GAME_H

#include <SFML/Graphics.hpp>
#include <iostream>
#include "racecar.h"

class Game {
public:
    Game();
    void run();

private:
    int max_x;
    int max_y;
    int direction;
    sf::RenderWindow window;
    sf::Font font;
    sf::Text speedText;
    Racecar racecar;
};

#endif // GAME_H

